@import url(../../../../Design/Common/css/common.css);
@import url(../../../../Design/Common/css/fonts_core.css);
@import url(../../../../Design/Common/css/fonts_m.css);
@import url(../../../../Design/Themes/Basic/theme.css);
@import url(../../../../Design/Themes/Basic/mod/mod.css);
@import url(../../../../Design/Themes/Basic/mod/mod_alt.css);

body, html {
	background: #274F7B none no-repeat top center;
	color: #333;
	text-align: left;
}

body {	padding-top: 0px;}

#custom-doc {
	width: 899px;
	min-width: 899px;
	margin:auto;
	text-align: left;

}

.yui-gf div.first {
border:medium none;
padding:10px 0px 0px 10px;
width:205px;
background-color: #fff;
}
.yui-gf .yui-u {background-color: #F5F7EA;  padding:13px;
width:653px;}
.booking-path .yui-gf .yui-u {
width:71.2%;
}

/*Header*/
#hd {
	background: #fff none no-repeat top center;
	height: 144px;
}
#headerTop a, #headerTop, #navMain {

	display: none;
}

/*Main Nav - removes horizontal scroll issue*/


/*body*/
#bd {
	background: #fff none no-repeat top center;
padding:0px;
}


/*Property List*/
#propertyList {
	width: 100%;
}
#propertyList li {
	border-bottom: 1px #dde0e2 solid;
	border-right: 1px #dde0e2 solid;
	border-left: 1px #dde0e2 solid;
}
#propertyList .header {
	background-color: #dde0e2;
	border-bottom: 1px #dde0e2 solid;
	border-top: 1px #dde0e2 solid;
}

/*New Booking Path*/
.booking-path-section-header {
	background-color: #fff !important;
}
.booking-sidebar-container {
	background-color: transparent !important;
	border: 0px;
	padding: 15px 0px 0px;
}
.booking-sidebar-container .widget {
	background-color: white !important;
	border: 0px solid #ccc;
	color: #000;
}
.widget h4 {
	background-color: #ccc;
}
.booking-sidebar-container h3 {
	color: #026FC2;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 5px;
}
.ratedetails .ratedetails .step, .payment .payment .step, .thankyou .thankyou .step {
	color: #026FC2;
}

/*Search - set to mod_alt & title on
.search {margin-left: 10px !important;}

.Search_ascx .MOD_ALT_Layout {
	background: #788599 url("layouts/bg_search.jpg") no-repeat center top !important;
	min-height: 301px;
	padding: 0px;
	margin-bottom: 5px;
}
.Search_ascx .MOD_ALT_Table_Top {
	background: transparent none !important;
	height: 68px;
	padding: 0px;
}
.Search_ascx .MOD_ALT_Content, .Search_ascx .MOD_ALT_Left, .Search_ascx .MOD_ALT_Right {
	background-color: transparent;
	color: #fff;
}
.Search_ascx .MOD_ALT_Table_Bottom {
	height: 7px;
	background-color: transparent;
}
.Search_ascx .MOD_ALT_Foot_Middle, .Search_ascx .MOD_ALT_Foot_Middle {
	width: 100% !important;
	background-color: transparent;
}
.Search_ascx .MOD_ALT_Title {
	visibility: hidden;
}
.MOD_ALT_Content, .MOD_ALT_NT_Content {
	padding: 5px 4px 5px 5px;
}*/
/*Search by name - set to mod_alt & title on
.SearchByName_ascx .MOD_ALT_Layout {
	background: transparent url("layouts/bg_searchname.jpg") no-repeat center top;
}
.SearchByName_ascx .MOD_ALT_Table_Top {
	background: transparent none !important;
	height: 65px;
	padding: 0px;
}
.SearchByName_ascx .MOD_ALT_Content, .SearchByName_ascx .MOD_ALT_Left, .SearchByName_ascx .MOD_ALT_Right, .SearchByName_ascx .MOD_ALT_Table_Bottom {
	background-color: transparent;
}
.SearchByName_ascx .MOD_ALT_Content {
	color: #fff;
}
.SearchByName_ascx .MOD_ALT_Foot_Middle, .MOD_ALT_Foot_Middle {
	width: 100% !important;
}
.SearchByName_ascx .MOD_ALT_Title {
	visibility: hidden;
}
.search-by-name label {
	display: none;
}
.SearchByName_ascx .MOD_ALT_Table_Bottom {
	background: none no-repeat;
	height: auto;
}
*/
/*Search Buttons*/
.search-button-wrapper input {
	margin: 3px 0px 10px 0px;
	border: 1px #fff solid;
	background-color: #274F7B;
	color: #fff;
	font-weight: bold;
	padding: 1px 10px;
}
.name-search-button {
	position: relative;
	float: right;
	margin-right: 8px;
	border: 1px #fff solid;
	background-color: #274F7B;
	color: #fff;
	font-weight: bold;
}
#name.yui-ac-input {
	margin-left: 10px;
	width: 160px;
}

/*ft*/
#ft {
	background: #274F7B none no-repeat top center;
padding:9px 9px 9px 0;
color: #eee;
}



/*Text and Link Color & formatting*/
h2, h3, h4, h5, h6 {
	color: #16599F;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 0.5em;
}
h1 {
	color: #16599F !important;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 0.5em;}
	
	.refine {color:#eee;}
	
.PropertyList_ascx a {
	font-weight: normal;
}
.PropertyList_ascx h3 {
	margin-bottom: 0.0em;
}

a:link, a:visited  {
color:#16599F;
}
a:hover, a:active {
color:#16599F;
}

#navMain a:hover, #navMain a:active {
color:#fff;
}
#navMain a:link, #navMain a:visited  {
color:#fff;
}
